<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://axelor.com/xml/ns/domain-models
  http://axelor.com/xml/ns/domain-models/domain-models_5.4.xsd">

  <module name="sale" package="com.axelor.apps.sale.db"/>
  <sequence name="product.seq" increment="1" initial="1" prefix="PR" padding="8" />
  <entity name="Product">
    <string name="code" title="Code"  sequence="product.seq" readonly="true"/>
    <many-to-one name="category" ref="ProductCategory" />
    <binary name="image" title="Photo" />
    <string name="name" title="Name" />
    <string name="description" title="Description" />
    <decimal name="unitPriceWithoutTax" title="Unit price" />
    <decimal name="valueAddedTax" title="VAT" min="0" max="100" default="20" />
  </entity>

</domain-models>
